<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Manifest>
	<version>1.2.1</version>
	<targetVersions>
		<li>1.2.2753</li>
	</targetVersions>
	<showCrossPromotions>false</showCrossPromotions>
</Manifest>
